/* This file will hold styles that are loaded using the same media query as the narrow grid. */
/* If you are using the default media queries provided by Omega, these styles will also
 *  apply to the normal and widescreen layouts. You may override these styles in the normal 
 *  and widescreen CSS files as appropriate. */
 
 
/*-----------------------------------------------------------------------------------*/
/*	Limpiar css*/
/*-----------------------------------------------------------------------------------*/

/********************************************************/
/* html basics */
/********************************************************/


/********************************************************/
/* head menu */
/********************************************************/
.front #zone-header{
	background:url(../images/shad_nar.png) no-repeat center -85px transparent !important;    
	}

.front #zone-content-wrapper{
	background:none;}

#zone-content-wrapper{
	background:url(../images/int_shad_narrowl.png) no-repeat center -85px transparent ;
	min-height:290px;    
	}



/********************************************************/
/* pages paginas */
/********************************************************/

/********************************************************/
/* footer */
/********************************************************/

/********************************************************/
/* bloques */
/********************************************************/

.flexslider-views-slideshow-main-frame-row  .views-field-title{
	padding:10px;}

.flexslider-views-slideshow-main-frame-row  .views-field-title a{
	font-size:16px;}
	
	
/* banners inferiores */

#block-views-vista-banners-block-1 td{
	list-style:none;
	float:left;
	margin:4px;
	display:list-item;
	}
	
#block-views-vista-banners-block-1 td img{
	width:165px;
	height:auto;}
	
	
/* botones columna derecha */

.menu-lateral li {	
	font-size:11px;}
.menu-lateral li a{
	padding:19px 0 8px 40px;
		}
/********************************************************/
/* bloques */
/********************************************************/

.front #region-sidebar-second{
	float:right;
	border-left-width: 0px;
	margin-left: -45px;
	width: 200px;
	}
	
.front #region-content{
	width:493px;
	}
.front #block-block-2{
	width:200px;
	margin-top:20px;
	}
.front #block-block-3{
	width:220px;
	}

.front #region-sidebar-second li {
    -moz-box-sizing: border-box;
    font-size: 12px;
    list-style-type: square;
    margin-bottom: 10px;
    margin-left: 11px;
    padding-left: 5px;
}

#block-superfish-1 {
    margin-bottom: 0;}
	
/********************************************************/
/* bloques */
/********************************************************/
#youtubechannel-frame{
	 height: 140px;
    width: 160px;
	}
#youtubechannel-player {
    margin-bottom: -95px;
}
#youtubechannel-list{
	 height: 140px;
    width: 162px !important; 
	}
#youtubechannel-list ul li {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    display: inline;
    float: left;
    margin: 0 5px 5px 24px;
    padding: 0 0px 0 10px;
}
#youtubechannel-list img {
    border: 1px solid #C3C3C3;
    height: 61px;
	padding:0px;
}
#block-block-16 img{
	height: auto !important;
	width:91% !important;}
	
	
/* video */
#block-block-21{
	margin-top:20px;
	text-align:center;
	width:182px;
	float:right;}
#player,	
#block-block-21 iframe{
	height:200px;
	width: 182px;}
	
.full-frame {
    height: 100% !important;
    width: 100% !important;
}
#block-block-21 .content {
}

.contenedor_comision li {
    -moz-box-sizing: border-box;
    display: inline-table;
    width: 45%;